.mob, .sh_bu{display:none; }
.utilities{width:100%;float:left;border: 1px solid #C9D7B0;}
.utilities div{float:left;}
.table_con{float:left;width:100%;}
.thmb-cont span{margin-top: 15px!important;font-size: 100%;}
.add {padding: 10px 0 5px 0;}
.web{float:left;}
input[type="radio"]{float:left;}
.map_img{float:left;margin-right:10px;}
ul.tables{float:left; width:50%;margin:0px!important; padding:0px!important; list-style:none;}
.anchor {position: fixed;bottom: 0px;padding: 10px 0 5px !important;margin: 0px;background:#808080 url(http://www.mapsofworld.com/images-mow/advertisement-wht.png) no-repeat;z-index: 50;}
.mobbox{background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;padding:10px 0 5px 0px;}
.mow-mobile-anchor { width: 320px; height: 50px; }
.mow-responsive-top { width: 320px; height: 50px; }
.wd100 {width: 100%;float: left;height: auto;background-repeat: repeat-y;}
.wd100 li:nth-child(even) {display: none;}
.infographic {float:left;width:660px;margin-right: 8px;}
.map800{width:800px;overflow:auto;}
.source-urls{width:100%; float:left;}
.germ2 .thmb-cont {width: 180px;margin-right: 30px;}
.content_container1 {display: block;width:635px;vertical-align: top;float: right;border: 0px solid red;margin-right: 10px;margin-left: 10px;}
.container_part{width:630px;}
ul.cont_ul {padding: 0;}
ul.cont_ul, ul.cont_ul li {float: left;}
.mn_tab{width:100%;float:left;margin:5px 0;}
.lt_tab{width:49%;float:left;}
.lt_tab:nth-child(odd){margin-right:2%}

@media(min-width:500px) { .mow-mobile-anchor { width: 468px; height: 60px; } .mow-responsive-top { width: 468px; height: 60px; } }
@media(min-width:800px) { .mow-mobile-anchor { width: 728px; height: 90px; } .mow-responsive-top { width: 728px; height: 90px; } }
@media only screen and (device-width: 768px) {
.storewall iframe {height: 1700px!important;}
.add{height:100px!important;}
.search-box2{top: 197px!important;}
#left_nav1{top: 234px!important;}
.thmb-cont span{text-align:left}
}
@media (max-width:770px){
.liknunit{display:none;}
.lt_tab:nth-child(odd){margin:5px 0;}
.pdf-downl{padding-left:0;}
.selection-strip-content, .dtable, .pdf-downl, .trivia-text, .trivia-image, .state-mapn, .state-map1n, .state-map-textn, .states1n, .statesn, .lt_tab{width:100%;}
.first-selection{width:145px;}
.museum-selection{width:110px;}
.first-selection span, .city-selection span, .museum-selection span{font-size: 12px;}
.custom_map_link{float:left;width:100%!important;}
.custom_map_link img, .second-strip-large, .inf_thumbnail img, .earquak td img{width:100%;height:auto;}
.social-media-box{width: auto;height: auto;background: none;}
.container_part{width:98%;}
.mob a{display:block!important;}
.google_728 a, .add a, google728 a, .s-print-box{display:none !important;}
/* start (manish)*/
.google728, .botton300add{display:none !important;}
/* END (manish)*/
.maps-type-new1, .maps-type-new3{border:0!important;}
.map-box-new4{margin-top:0!important;}
.us-map-new4{padding-left:0;}
.sourc {word-break: break-all;}
.wrapper, .content-heading, .left-content, .content, .trivia-box{width: 97%;}
.box {width: 98%!important;margin: 5px 2%;}
.content_container1{width:98%;margin:0 1%;}
.main752, .plain752{height:auto;background: #F9F6F6;padding-left: 0;}
.plain752{border: 1px rgb(237, 233, 233) solid;}
table.link_table {margin: 0!important;}
.wallpaper-size{float: left;padding: 10px 5px;width: 155px;}
.thumbnails-contener .calendar-box{width: 348px;margin: 0;}
.thumbnails-contener {padding: 10px 0;}
.tab_thumb img{margin-right:6px;}
.share {float: left;margin: 0 3px;}
.sha_ic {margin:5px auto;width:195px;height: 35px;text-align:center;}
.shtxt{font-size:15px;color:#000;margin-bottom: -15px;}
.sh_bu{float:left;width:100%;margin:5px 0;display:block;}
.content{padding: 0;}
.gogle-map{width:100%;overflow: auto;}
.videtd, .map_strip_large_left, .map_strip_large_right, .socials, .right-content, #ltsl, #rtsl, .map_strip_us_states_right, .map_strip{display:none;}
#googleMap {width: 100%!important;position: absolute!important;}
.table_hide{width:100%; overflow-x: scroll;}
.storeban, .map_strip_large{display:none;}
.header, .heading_new_large, .brdcrumb-box, .brdcrumb-new, .heading-new1, .big_map, .add, .lalong_right, .latlong_left, .img_text-new, .drop-box, .lalong_middle_index, .lalong_middle, .content_container, .menu-block, .footer-logo,.footer-box, .states-map-new1, .content_middle, .states-map, .states-map1, .map-box4, .maps-typeflag, .map-box5, .states-map2, .heading-text-new, .heading-new, .map-internal_flag, .custom-new, .maps-typeflag, .mapbig, .lalong_right, #main_map, .content_container-2, .main-rightpanel, .map_internal_rightlink1-list p, .list1, .list2, .list-box, .dis_cont, .dis_wrp, .infographic img, .infographic, .map800, .big_flags img, .sourc, .main752, .plain752, .lnk-tab, .slider_bg, .minu-link, .states-map-new2, .second-strip-large, .earquak td{width:100%!important; float:left;}
.customer-servises2, #left_nav1, #right_panel, .globe_large, .map_strip_large, .link_ad, .bottom-menu-bg, .top-menu1 li img, .search-btn1, .footer1, .fasebook-block, .subscribe-block, .web, .brdcrumb, .customer-servises, .map_internal_rightlink2, .line3, .map_strip_us_states, .side_ad, .bottom-menu-bg-usa, .adn, .plain752 table.products td:nth-child(even), .map-internal, .bottom-menu-bg-usa{display:none;}
.infographic img, .minu-link {height: auto;}
.minu-link{margin: 0 0 5px;}
.mapstore-head {padding: 5px 0px;border: 1px solid #b80000;overflow: hidden;font-weight: bold;font-size: 16px;background: #b80000;text-align: center;}
.mapstore-head a {text-decoration: none;color: #ffffff;}
#mapstore {width: 97%;}
#display-main{width: 800px;}
#display-main td {text-align: center!important;}
#mapstore #heading {display: none;}
.text, .lalong_middle_index p, .lalong_middle p, .lalong_right, .disclaimer, .content_container, .big_map, .heading_new_large, 
.lalong_middle, #form1, .us-mapp2, .custom-new, .lalong_middle_index, .content_container-2, .drop-box, .list-box, .search-bg p{padding:0px !important; margin:0px !important;}
.latlongsearch p, .latlong_left_index p, .lalong_right_index span{float:left; width:100%; padding:0px;}
.main{width:98%; float:left; padding:0 1%;}
.latlongbtn1{margin:7px 20%; }
.latlongsearch, .latlongsearch_index{background: #E2E8E6; padding:1% 2%; margin:7px 1%!important; float:left; width:94%;}
.table_con{float:left; height:300px; overflow-x: scroll;border: 2px solid #ccc;width: 99%;}
#mapstore{overflow-x:scroll;}
.maps-typeflag, .states-map1, .states-map2, .heading-new{border:none !important;}
.big_map img{width:98%; height:auto;margin:5px 1%;}
img#main_map, .drop-box{height:auto;width:98%!important;}
.menu-block{position:relative; background: #163641; border-radius:7px; height: 53px; float:left !important;}
.top-menu1{width:100%; height:auto !important; display:none;}
.top-menu1 ul{width:100%}
.top-menu1 li{width:98%;}
.logo{padding: 0 0 0 1%;}
.big_flags, .small_flags{width:auto; float:left;}
.mob, .footer-logo-menu{display:block;width:100%;float:left;text-align:center; overflow:hidden;}
.img_text{width:95%;}
.heading-text-new h1{font-size:21px;}
.big_map .top-vewd{margin: 25px 0 0 0 !important;}
/*WIDGET*/
.latlong_left{margin:7px 0; padding:0px;}
.latlong_left, .latlong_left_index{background:none;}
.latlong_left p, .latlong_left span , .latlong_left_index p, .latlong_left_index span{float:left; width:auto; padding-right:10px;}
.latlong_left span > br, .latlong_left_index span > br{display:none}
.latlongsearch, .top-menu1{height:auto;}
.latlongbtn{float:none; margin:7px auto ; text-align:center;}
.latlongsearch input[type="text"], #country, .lalong_middle_index input[type="text"], .lalong_middle input[type="text"]{width:90%;padding:1%;}
.latlong_left_index, .lalong_right_index{width:97%; margin:5px 0;}
.lalong_right_index >.lalong_middle_index p{text-align:center;}
.latlongbtnindex {float: none;padding: 37px 0px 0px 0px;text-align: center;}
.maps-hd span{float: right;margin-right: 1%;}
table{width:100%;}
table td{text-align:left !important;}
/*FOOTER*/
.footer-bg{height: auto !important;width:98%!important;}
.footer-logo {padding-bottom: 65px;}
.footer-logo-menu a {padding: 0 5px; color: #2a6496;}
.f-text, .logo-box{width:100%; text-align:center;float:left; padding:0px;}
/*CONTENT*/
.link_panel {float: left;width: 100%; margin:0px !important;}
.maps-typeflag ul, .maps-type1 ul{float:left;}
.maps-typeflag li, .maps-type1 li {background: transparent url('http://www.mapsofworld.com/europe/images2011/black-arrow.png') no-repeat scroll left center;}
ul.tables{width:100%; margin:7px 0;}
.map_img img{width:100%;}
.maps-hd a{font-size:13px;}
p.maps-hd {background: #ccc;float: left;width: 98%;margin: 2px 0;padding: 1%;}
.maps-type1, .us-mapp2, .us-map, .us-map2, .states-map1, .states-map2{width:100%; margin:0px; padding:0px;}
.map-box6 table{display:none;}
.mapbig img{width:100%;}
.googlemap{float:left; width:100%; height:300px; overflow-x:scroll;padding: 0 0 10px;}
/*SCROLLBAR*/
.googlemap::-webkit-scrollbar{
    height: 30px;
	width:5px;
}

.googlemap::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
    border: 1px solid black;
    background: rgb(41,41,41);
    border-radius: 10px;

}
.googlemap::-webkit-scrollbar-thumb{
    border-radius:10px;
    height: 30px;
    width: 8px;
    border: 1px solid black;
    background: rgb(111,111,111);
    -webkit-box-shadow: 0 1px 1px rgb(0,0,0);
    background: -webkit-linear-gradient(rgb(200,200,200), rgb(150,150,150));
}

.googlemap::-webkit-scrollbar-track-piece {
    height: 30px;
}

/*MENU*/
.navbar-default .navbar-toggle {border: 1px solid #DDD;margin: 11px 10px 0 11px;float: left;border-radius: 2px;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;background-color: #888; margin:2px 0px;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.navbar-toggle {position: relative;float: left;width: 45px;padding: 9px 10px;margin-top: 8px;margin-left: 7px;margin-bottom: 8px;background-color: #FFF;background-image: none;border: 1px solid transparent;border-radius: 4px;}
/*SEARCH*/
.search-box2 {position: absolute;left: 55px;width: 72%!important; padding: 1%;top: 162px;height: 36px;}
.search-mid{width:75% !important;float:left;}
.search-icon{width:18% !important; float:left;}
.search-mid input, .google_input {width: 100% !important; height: 27px;}
.input-text {padding: 7px 7px 5px;border-radius: 7px;border: 1px solid #ccc;background: #f2f2f2;}
.search-bg {padding: 20px 0;width: 100%;height: auto;}
.search-bg p {width: 100%;text-align: center;}
.drop-box{margin-bottom: 13px!important;}
.list-box select {width: 94%!important; opacity:1;height: 29px!important;}
.list1, .list2{margin-bottom:3px;}
.list1 span, .list2 span, .top-links-block1 ul, .top-links-block ul{display:none;}
.search-btn{width:100%;text-align:center;}
select.styled{opacity: 1 !important;}
/*ads*/
#div-gpt-ad-1418213879867-5,  #div-gpt-ad-1418213879867-6,  #div-gpt-ad-1378097497377-0, #div-gpt-ad-1426590044768-0, #div-gpt-ad-1426590044768-0, #div-gpt-ad-1395293488382-0, #div-gpt-ad-1378097497377-1, #div-gpt-ad-1378097497377-2, #div-gpt-ad-1378097497377-3, #div-gpt-ad-1378097497377-4, #div-gpt-ad-1378097497377-5, #div-gpt-ad-1378097497377-6, #div-gpt-ad-1378097497377-7, #div-gpt-ad-1378097497377-8, #div-gpt-ad-1378097497377-9, #div-gpt-ad-1378097497377-10, #div-gpt-ad-1378097497377-11, #div-gpt-ad-1378097497377-12, #div-gpt-ad-1378097497377-13, #div-gpt-ad-1378097497377-14, #div-gpt-ad-1378097497377-15, #div-gpt-ad-1378097497377-16, #div-gpt-ad-1378097497377-17, #div-gpt-ad-1378097497377-18, #div-gpt-ad-1378097497377-19, #div-gpt-ad-1378097497377-20, #div-gpt-ad-1426590044768-2, #div-gpt-ad-1378097497377-21, #div-gpt-ad-1378097497377-22, #div-gpt-ad-1379909196487-0, #div-gpt-ad-1379909196487-1, #div-gpt-ad-1379909196487-2, #div-gpt-ad-1401093852059-0{display:none;}
.add{height: 60px;}
div#div-gpt-ad-1408355438089-0 {margin: 0 auto;}
/*left-menu*/
button.dot-menu {padding: 0 10px;margin-top: 6px;background: none;border: none;cursor: pointer;outline: none;float: right;display: block;width: 10px;right: 3%; position: absolute;}
span.dot-bar {background: #FFF;display: block;margin: 3.5px 0;width: 5px;height: 5px;}
#left_nav1{position:absolute; right:0px;top: 208px; height:350px; overflow-y:scroll;z-index:50;width: 180px;}
/*THUMB*/
.thmb-cont {float: left;width: 32% !important;margin: 0px 9%!important;height: 165px;}
.big_map .link_panel .thmb-cont {margin: 0 12% 15px;}
.thmb-cont span{margin-top: 15px!important;}
.heading_new_large .link_panel .thmb-cont {margin: 0px 1%!important;}
.gallary-section {width: 100%!important;overflow:hidden;margin:0px 0px 20px 0px!important;}
.gallary-section .previous{display: none;}
div#gallerygif-wrap{width: 100%!important; overflow-x: scroll;}
.gallary-section .next{display: none;}
/****Manish*** for thumb Start****/
.mob-thumb-cont .thmb-ig img{width:100% !important;}
.mob-thumb-cont{width:27%!important;margin:5px 3%!important;}
/****Manish*** for thumb End****/
/*MAP LINK*/
.map-link-list, .map_internal_rightlink1-list, .map_internal_rightlink1-list{width:100%; margin:0px !important;height:auto; padding:0px !important;}
/*FORM*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*******International Airport*********/
.search-airport-box-large, .search-airport-image-large, .search-airport-image-large img, .search-airport-rt-upper-large, .search-airport-right-large, .airport-input-large input, .sm-cont, .sml-container, .sml-col-cont, .sml-col-cont:nth-child(even), .google_728, .right-panel, .addpluslist, .rt-pl, .rtlink, .top-links-block1, .top-links-block{width:100%;}
.search-airport-rt-lower-large, .list-cont, .airport-btm-right-panel1, .airport-btm-right-panel, .top-links-block1 ul li{width:98%;}
.airport-input-large{width:65%;}
.search-airport-box-large{height:100%;margin-top:0;}
.sctabl{float:left;width:100%;overflow-x:auto;}
.accp{float:right;padding:0 5px 5px 5px;cursor:pointer;}
.accopen{display:block!important;}
.top-links-block{height:auto;}
#redstr{display:none!important}
.imgmap img{width:100%!important;height:100%!important;}
.london td:nth-child(odd) {width: 48%!important;}
.london td:nth-child(even) {display: none;}

/* search page avinash*/
#cse-search-results	iframe {max-width: 100%!important;overflow:hidden;}
.gsc-webResult{border-color:white!important;}
.gsc-webResult:hover{border-color:white!important;}
.gsc-above-wrapper-area{width:20%;float: left;}
/* search page */
/* world map index page added by Avinash*/
.thematic{width:99%}
.plain752_small{width:99%;margin:0;padding:0;}
.plain752_small table{width:100%}
.plain752_small td{width:47%;float:left;margin:5px;text-align:center!important;}
.revolver.container{width:95%;}
.buymap{width:100%;}
.newmastrip{display:none}
.wetable_con table tr td{width: 300px!important;float: left;text-align: center!important;margin: 0px auto!important;padding: 0px 0 10px 10px;}
.wetable_con table tr td img{width: 300px!important;text-align: center!important;margin: 0px auto!important;padding: 0px 0 10px 10px;}
.hide{display:none}
.top-menu1 li ul, .top-menu1 li ul li, .top-menu1 li ul li a{display:none;!important;}
.zipcode, .zipcodebg, .ddlWrap, .ddlWrap select, .findplace h2{width:98%;float:left;height:auto;}
.zipcodebg_r{width:99%;margin:2px auto;}
.searchbg{text-align:center;margin:2px auto;}

/* world map index page added by Avinash*/
/* world top ten section added by Avinash*/
.vtxthed{width:98%}
.videtd{width:99%;}
object,embed{width:99%;height:auto;}
.map-box4,.maps-type2{border:0!important;}
.us-map-states, .us-map-th1, .fd-btn{display:none}
.map-box6,.maps-type2{width:99%}
.map-box4,.maps-type2, .map-box6, .maps-hd {font-size:13px;}
video{width:99%!important;}
.imginfo{width:95%!important;text-align:center!important;}
.exbox, .timer{display:none}
.storewall iframe{width:100%;height:2830px}
.content_container iframe{width:100%!important;}
.content_container-2 iframe{width:100%!important;}
.apppad{margin-bottom:5px;}
/* world top ten section added by Avinash*/
.source-urls{float: left; height: 60px; overflow-x: scroll; border: 2px solid #ccc; width: 99%;}
.gproducts td {float: left;width: 50%!important;padding: 0;}
.heading_new_large .mapthumb .thmb-cont{margin: 0 7%!important;}
.fran .thmb-cont{width:150px!important;margin:0 10px!important;}
.fran .thmb-cont img{width:100%;height:auto;}
ul.cont_ul .thmb-cont {margin: 0!important;width: 150px!important;}
.states-map-new2{margin: 7px 0 0 0; }

/* country-profile pages (Manish)*/
.geoghead{width:96%;padding: 5px 0px 0px 20px !important;font-size:15px;font-weight: bold;}
.geoghead .thumb{margin:0px 10px 0 38px;}
.divbox, .contentbox{width:100%;}
.text .strp {margin-left:35px;float: left;}
.hnd-prcnt{width:100%;}
.divbox .text{padding:10px 5px 0px 5px !important;overflow: hidden;text-align: justify;}
.vwed-map{left:5px;font-size:15px;}
.lt_content, #map_canvas, .cont_text{width:100%;}
.rt_content{width:100%;float:left;}
.lsts{width: 97%!important;float:left;margin-top:30px !important;}
/* Tables*/
.breakurl{width:220px;float:left;word-break:break-all;}
.ctabl{width:100%;border:#DDD solid 1px;}
.flash-slider{width:100%;height:auto;}
/* End (Manish)*/
}
/* world map index page added by Avinash*/
@media (max-width:350px){
.thematic{width:99%}
.plain752_small{width:99%;margin:0;padding:0;}
.plain752_small table{width:100%}
.plain752_small td{width:90%;float:left;margin:5px;text-align:center!important;}
}
/* world map index page added by Avinash*/

@media (max-width:400px){
.heading_new_large .thmb-cont {width:43%!important;}
.thmb-cont {margin: 0px 7%!important;}
.products tr:first-child td{width: 100%;text-align: center!important;}
.products td {float: left;width: 50%;}
.germ .thmb-cont {width: 46%!important;margin: 0 2%!important;}
.germ img {width: 100%;height: auto;}
.germ2 .thmb-cont {width: 48%!important;margin-right: 2%!important;}
/****Manish*******/
.mob-thumb-cont{width: 42%!important;margin:5px 4%!important;}
.geoghead {width: 94%;}
.breakurl{width:220px;float:left;word-break:break-all;}
table.ctab td{width:99%;float:left;border:none;margin-bottom:10px;}
table.ifotab td{border: 1px solid #ccc;}
}

@media (max-width:360px){
.search-airport-rt-upper-large td {width:100px;}
.search-airport-rt-upper-large td span {font-size:12px;}
}

@media (max-width:330px){
.search-box2 {top: 156px;}
.search-mid {width: 74% !important;}
#left_nav1{top: 198px;}
.add{height: 50px;}
.thmb-cont {float: left;width: 47% !important;margin: 0px 1%!important; height:165px;}
.big_map .link_panel .thmb-cont {margin: 0 1% 15px;}
.airport-input-large{width:60%;}
#redstr{display:none}
.text{overflow: hidden;}
}


/*footer banner Avinash*/
.storeban{width:100%;margin:190px 0 0 0;background:url(../images-mow/image-slider/background_03.jpg) top left repeat-x;height:43px;cursor:hand;cursor:pointer;}
.storeban .area{width:954px;margin:0 auto;padding:0;}
.storeban .area ul{width:98%;margin:0 0 0 15px;padding:0;list-style-type:none;}
.storeban .area ul li{margin:0px 0 0 0;padding:0;float:left;}
.storepad{margin:-10px;}
.storepad1{margin:2px 0px 0px 140px;}
.storepad2{margin:5px 0 0 30px;}
.storepad3{margin:-15px 0 0 5px;}
/*footer banner*/

